﻿
.topic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #01955f;
	text-decoration: none;
}

.plaintext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #423e41;
	text-decoration: none;
}

.img_topic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ab0608;
	text-decoration: none;
}


A.side:VISITED   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #565534;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;	
}


A.side:LINK   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #565534;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;	
}


A.side:FOCUS   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #565534;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;	
}


A.side:ACTIVE   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #565534;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;	
}


A.side   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #565534;
	font-size : 12px;
	text-decoration : none;
	font-weight : bold;	
}

A.side:HOVER {
	text-decoration : underline;
}

.step {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

